/* updated 1.2.2024 */
/*FID 77518*/
/*#588098.16//11.2.15//Durration
https://espanol-southwest.dev3.southwest.com/air/flight-status/path.html?departureDate=2015-11-03&flightNumber=3067*/

.air-flight-status-path-detail .air-operations-flight-details-block {
  width: 304px !important;
}

.swa-g-font-32 {
  font: 27px/34px Arial !important;
}

.ad-leaderboard .ad-content--right {
  position: relative !important;
  /*top: -20px !important;*/
}

/*598507//11.11.15//Footer: Mobile App//
https://espanol-southwest.qa2.southwest.com/air/flight-schedules/index.html?clk=GSUBNAV-AIR-SCHEDULES */

.footer-callout--sidecar-text {
  /*white-space: nowrap;*/
}

/*705464//1.12.17//widget//
https://espanol-southwest.qa2.southwest.com/flight/?clk=GSUBNAV-AIR-BOOK */
label.booking-widget--label {
  font: bold 9px/13px Verdana, Tahoma, sans-serif;
}

/*#705464//1.12.17// 
https://espanol-southwest.qa2.southwest.com/flight/?clk=GSUBNAV-AIR-BOOK
*/

.ui-datepicker-trigger {
  top: inherit;
  bottom: 6px;
}

/*#734262//5.23.17// 
https://espanol-southwest.qa2.southwest.com/car/booking/select.html?carCode-0=&carCodeType-0=&carCodeVendor-0=&carType=NO_PREFERENCE&pickUpDate=2017-05-24&pickUpLocation=MIA&pickUpTime=11:00&returnDate=2017-05-27&returnLocation=MIA&returnTime=11:00&vendors=NO_PREFERENCE*/
.car-booking-grid-drawer .drawer--offer,
.car-booking-grid-drawer .drawer--info {
  margin-right: 17px;
}

.checkout-price-page .price--conditions {
  width: 450px;
  float: left;
}

/*738074//6.12.17//
https://espanol-southwest.qa2.southwest.com/car/booking/index.html*/
div.polaroid-tile--footnote-text_bottom {
  font: 9px/13px Arial;
}

/*739145//6.16.17//
https://espanol-southwest.qa2.southwest.com/car/booking/select.html?carCode-0=&carCodeType-0=&carCodeVendor-0=&carType=NO_PREFERENCE&pickUpDate=2017-06-17&pickUpLocation=DAL&pickUpTime=11%3A00&returnDate=2017-06-19&returnLocation=DAL&returnTime=11%3A00&vendors=NO_PREFERENCE */
div.car-booking-grid-drawer .drawer--info-type {
  font-size: 24px;
}

/*747065//7.27.17//
https://espanol-southwest.dev4.southwest.com/air/check-in/ */
#swa-content>div>div:nth-child(2)>div>section>div.retrieve-reservation-form-container--form-area>div.retrieve-reservation-form-container--placements>a:nth-child(2)>span>span>b:nth-child(2) {
  font-size: 1rem !important;
}

#swa-content>div>div:nth-child(2)>div>section>div.retrieve-reservation-form-container--form-area>div.retrieve-reservation-form-container--placements>a:nth-child(2)>span>span>b:nth-child(5) {
  font-size: .8rem !important;
  left: 210px !important;
  top: 132px !important;
}

#swa-content>div>div:nth-child(2)>div>section>div.retrieve-reservation-form-container--form-area>div.retrieve-reservation-form-container--placements>a:nth-child(1)>span>span>b:nth-child(7) {
  left: 202px !important;
}

/*748022//8.2.17//
https://espanol-southwest.dev4.southwest.com/air/cancel-reservation/index.html */
#swa-content>div>div:nth-child(2)>div>section>div>div.retrieve-reservation-form-container--placements>div>div:nth-child(1)>b {
  font-size: 1.6rem !important;
}

/*749821.1//8.14.17//
https://espanol-southwest.dev4.southwest.com/air/booking/ */
form.air-check-fares-form_expanded-size .form-control_small {
  width: 183px;
}

form.air-check-fares-form_expanded-size .form-control_micro {
  width: 110px;
}

/*749817//8.16.17//
https://espanol-southwest.dev4.southwest.com/air/booking/select.html?adultPassengersCount=1&adultpassengerscount=1&amp%3Bdeparturedate=2017-09-27&amp%3Bdeparturetimeofday=all_day&amp%3Bdestinationairportcode=mdw&amp%3Bfaretype=usd&amp%3Boriginationairportcode=dal&amp%3Bpassengertype=adult&amp%3Bpromocode=&amp%3Breturnai=null&departureDate=2017-08-17&departureTimeOfDay=ALL_DAY&destinationAirportCode=HOU&fareType=USD&originationAirportCode=SEA&passengerType=ADULT&promoCode=&returnAirportCode=&returnDate=2017-08-20&returnTimeOfDay=ALL_DAY&seniorPassengersCount=0&tripType=roundtrip */
section.air-booking-select-price-matrix .price-matrix--low-fare-calendar-link-text {
  width: 83px;
  padding-left: 4px;
}

section.air-booking-select-price-matrix .price-matrix--low-fare-calendar-link {
  font-size: .70rem;
  line-height: 17px;
}

section[id*="air-booking-product"]>div.price-matrix--calendar>a>span>span>b {
  font-size: .72rem !important;
  width: 140px;
}

section[id*="air-booking-product"]>div.price-matrix--calendar>a>span>span>div {
  top: 44px !important;
}

div[id*="air-booking-fare-drawer"]>div>div.flex-placement.fare-detail--placement>div:nth-child(1),
div[id*="air-booking-fare-drawer"]>div>div.flex-placement.fare-detail--placement>b:nth-child(1) {
  font-size: 1rem !important;
  width: 193px !important;
}

div[id*="air-booking-fare-drawer"]>div>div.flex-placement.fare-detail--placement>div:nth-child(1)>b {
  font-size: 1rem;
  line-height: 0px !important;
  height: 0px !important;
}

div[id*="air-booking-fare-drawer"]>div>div.flex-placement.fare-detail--placement>div:nth-child(2)>i {
  font-size: .65rem;
}

div[id*="air-booking-fare-drawer"]>div>div.flex-placement.fare-detail--placement>div:nth-child(4) {
  font-size: .65rem !important;
}

div[id*="air-booking-fare-drawer"]>div>div.flex-placement.fare-detail--placement>i {
  font-size: .6rem !important;
}

div[id*="air-booking-fare-drawer"]>div>div.flex-placement.fare-detail--placement>div:nth-child(5) {
  font-size: .6rem !important;
}

h3.heading_over-large {
  /* font-size: 1.5rem; */
}

div.air-booking-fare-detail .fare-detail--accrual-rewards {
  font-size: .85rem;
}

div.air-booking-fare-detail .fare-detail--heading {
  width: 170px;
}

div.air-booking-fare-detail .fare-detail--selected {
  font-size: .9rem;
}

div.air-booking-fare-detail .fare-detail--features {
  font-size: .7rem;
}

div.air-booking-fare-detail .fare-detail--features-item {
  padding-left: 7px;
}

section.air-booking-business-upgrade .business-upgrade--feature {
  font-size: .7rem;
}

div.air-booking-fare-detail .fare-detail--features-item {
  padding-right: 2px;
}

li.air-booking-select-detail .select-detail--time {
  width: 95px;
}

div.input_icon .input--text {
  padding-right: 34px;
}

div.input_primary .input--icon {
  right: 4px;
  font-size: .8rem;
}

label.checkbox_button .checkbox--content {
  font-size: 0.75rem;
}

span.accordion-panel--toggle-trigger-label {
  font-size: .72rem;
}

div.air-booking-select-filters .filters--filter-area-availability,
div.air-booking-select-filters .filters--filter-area-details,
div.air-booking-select-filters .filters--filter-area-nonstop,
div.air-booking-select-filters .filters--filter-area-time {
  margin-left: 7px;
}

section.air-flight-information-flyout .flight-information-flyout--heading {
  font-size: 1.1rem;
}

button.actionable_suffix .actionable--icon_medium-gap {
  margin-left: 3px;
}


div.air-booking-select-filters .filters--filter-area-details,
div.air-booking-select-filters .filters--filter-area-time {
  margin-right: 13px;
}

/*749821//8.17.17//
https://espanol-southwest.dev4.southwest.com/air/booking/ */
span.form-control--label {
  font-size: .63rem;
}

div.flight-stops-badge {
  width: 65px;
}

/*750805//8.18.17//
https://espanol-southwest.dev4.southwest.com/air/booking/select.html?adultPassengersCount=1&departureDate=2017-09-15&departureTimeOfDay=ALL_DAY&destinationAirportCode=MDW&fareType=USD&originationAirportCode=DAL&passengerType=ADULT&promoCode=&returnAirportCode=&returnDate=2017-09-15&returnTimeOfDay=ALL_DAY&seniorPassengersCount=0&tripType=roundtrip */

div.fare-button_invalid .fare-button--text {
  margin: 0 10px 0 0;
  display: table-row-group;
}

.number-selector div.input_icon .input--text {
  padding-right: 40px;
}

div[id*="FlyoutTrigger_"]>div>div>div.overlay-container--flyout-content>div>div>div.flex-placement.cart-flyout--bags-fly-free>b,
div[id*="FlyoutTrigger_"]>div>div>div.overlay-container--flyout-content>div>div>div.flex-placement.cart-flyout--bags-fly-free>i {
  font-size: .7rem !important;
}

div.fare-button_disabled .fare-button--button {
  font-size: .67rem;
  line-height: 15px;
}

div[id*="FlyoutTrigger_"]>div>div>div.overlay-container--flyout-content>div>div>div.flex-placement.cart-flyout--bags-fly-free>i {
  left: 141px !important;
  width: 128px !important;
}

/*#752571.1//8.29.17//
https://espanol-southwest.dev4.southwest.com/air/booking/select.html?adultPassengersCount=1&departureDate=2017-08-30&departureTimeOfDay=ALL_DAY&destinationAirportCode=LAS&fareType=POINTS&originationAirportCode=DAL&passengerType=ADULT&promoCode=&returnAirportCode=&returnDate=2017-09-02&returnTimeOfDay=ALL_DAY&seniorPassengersCount=0&tripType=roundtrip */
div[id*="air-booking-fare-drawer"]>div>div.flex-placement.fare-detail--placement>div:nth-child(3) {
  top: 79px !important;
}

div.gift-card-form--submit-block {
  width: 192px;
}

section.about-your-trip-form .about-form--travel-purpose-group-flyout {
  right: 244px;
}

/*#752568.1//8.29.17//
https://espanol-southwest.dev4.southwest.com/air/booking/ */
h2.air-booking-where-we-fly-modal--container-subtitle {
  width: 250px;
}

/*752569//8.30.17//
https://espanol-southwest.dev4.southwest.com/air/booking/select.html?adultPassengersCount=0&departureDate=2017-08-31&departureTimeOfDay=ALL_DAY&destinationAirportCode=LAX&fareType=USD&originationAirportCode=DAL&passengerType=SENIOR&promoCode=&returnAirportCode=&returnDate=2017-09-03&returnTimeOfDay=ALL_DAY&seniorPassengersCount=1&tripType=roundtrip */
#air-booking-fare-drawer-1>div>div.flex-placement.fare-detail--placement>b[style*="top: 57px"] {
  top: 47px !important;
}

/*752615.2//8.30.17//
https://espanol-southwest.dev4.southwest.com/air/booking/confirmation.html */
#swa-content>div>div:nth-child(2)>div>div>section>div:nth-child(3)>section>a.actionable.actionable_link.actionable_advertisement.link.flex-placement.checkout-cross-sell-car>span>span>b {
  top: 199px !important;
  line-height: 21px;
}

#swa-content>div>div:nth-child(2)>div>div>section>div.section-placement>a.actionable.actionable_link.actionable_light.link.flex-placement>span.actionable--text>span>ul>li {
  font-size: .9rem;
}

#swa-content>div>div:nth-child(2)>div>div>section>div.confirmation--sales-units>a.actionable.actionable_link.actionable_advertisement.link.flex-placement.confirmation--sales-units-right>span>span>div:nth-child(2) {
  font-size: 1.15rem !important;
}

/*#752570.3//8.31.17// 
https://espanol-southwest.dev4.southwest.com/air/booking/price.html
*/

span sup.fare-type-descriptions--registered-trademark {
  margin-right: 6px;
}

/*#752570.3//8.31.17// 
https://espanol-southwest.dev4.southwest.com/air/booking/price.html
*/
button.actionable_secondary.actionable_large-button,
button.actionable_secondary-dark-affix.actionable_large-button {
  font-size: 16px;
  padding: 0 11px;
}

h1.heading_jumbo {
  font-size: 38px;
}

/*#752569.2//9.7.17// 
https://espanol-southwest.dev4.southwest.com/air/booking/select.html?adultPassengersCount=1&departureDate=2017-09-11&departureTimeOfDay=ALL_DAY&destinationAirportCode=LAX&fareType=USD&originationAirportCode=DAL&passengerType=SENIOR&promoCode=&returnAirportCode=&returnDate=2017-09-11&returnTimeOfDay=ALL_DAY&seniorPassengersCount=1&tripType=roundtrip
*/
div[id*="Drawer_"]>div>div>span>div>div.accordion-panel--details-content>div>div>table>tbody>tr>th>div {
  font-size: .68rem;
  white-space: normal;
  padding-top: 11px;
  min-width: 170px;
}

/*#752570.7//9.11.17// 
https://espanol-southwest.dev4.southwest.com/air/booking/price.html
*/

/*section.section.price--container-section > div > div.price--continue > div.price--conditions{
  width: 730px;
}*/

/*#752569.4//9.14.17// 
https://espanol-southwest.dev4.southwest.com/air/booking/select.html?adultPassengersCount=1&departureDate=2017-09-15&departureTimeOfDay=ALL_DAY&destinationAirportCode=MCO&fareType=USD&originationAirportCode=LAX&passengerType=ADULT&promoCode=&returnAirportCode=&returnDate=2017-09-18&returnTimeOfDay=ALL_DAY&seniorPassengersCount=0&tripType=roundtrip
*/

div.fare-detail--content>div.flex-placement.fare-detail--placement>i,
div.fare-detail--content>div.flex-placement.fare-detail--placement>b:nth-child(4),
div.fare-detail--content>div.flex-placement.fare-detail--placement>div[style="color: rgb(17, 27, 64); position: absolute; top: 70px; left: 250px; text-align: left; font-size: 14px;"] {
  left: 232px !important;
}

form.form.air-check-fares-form>div.form-control.form-control_small>label>span.form-control--label,
form.form.air-check-fares-form>div.form-control.form-control_micro>label>span.form-control--label {
  min-height: 32px;
  display: block;
}

/*#755855//9.19.17// 
https://espanol-southwest.dev4.southwest.com/air/booking/select.html?adultPassengersCount=1&departureDate=2017-09-20&departureTimeOfDay=ALL_DAY&destinationAirportCode=MCO&fareType=USD&originationAirportCode=LAX&passengerType=ADULT&promoCode=&returnAirportCode=&returnDate=2017-09-23&returnTimeOfDay=ALL_DAY&seniorPassengersCount=0&tripType=roundtrip
*/

div.air-booking-fare-detail.air-booking-fare-detail_primary-blue.select-detail--drawer-detail[id*="air-booking-fare-drawer"]>div>div.flex-placement.fare-detail--placement>div:nth-child(1),
div.air-booking-fare-detail.air-booking-fare-detail_primary-blue.select-detail--drawer-detail[id*="air-booking-fare-drawer"]>div>div.flex-placement.fare-detail--placement>b:nth-child(1) {
  font-size: 16px !important;
}

div[id*="air-booking-fare-drawer"]>div>div.flex-placement.fare-detail--placement>div:nth-child(1),
div[id*="air-booking-fare-drawer"]>div>div.flex-placement.fare-detail--placement>b:nth-child(1) {
  font-size: 24px !important;
}

/*
https://espanol-southwest.dev4.southwest.com/air/booking/
*/

div[id*="Drawer_"]>div>div>span>div>div.accordion-panel--details-content>div>div>table>tbody>tr>th>div {
  min-width: 196px;
  font-size: .62rem;
}

div[id*="air-booking-fare-drawer"].air-booking-fare-detail_secondary-orange>div>div.flex-placement.fare-detail--placement>b:nth-child(1),
div[id*="air-booking-fare-drawer"].air-booking-fare-detail_secondary-orange>div>div.flex-placement.fare-detail--placement>b:nth-child(2) {
  margin-top: -10px;
}

div.search-results--actions>div.flex-placement.search-results--placement {
  min-width: 480px;
}

div.search-results--actions>div.flex-placement.search-results--placement>b~div.see-packages>button {
  left: 344px !important;
}

div.search-results--actions>div.flex-placement.search-results--placement>b {
  min-width: 360px;
  /* left: -44px !important; */
}

/*#752570//9.22.17// 
https://espanol-southwest.dev4.southwest.com/air/booking/price.html
*/

div.container.container_standard.price--container>section.section.price--container-section>div>section.section.checkout-totals~div>div.checkout-total-due-now~div.price--continue>div.price--conditions {
  width: 56%;
  float: left;
}

span.actionable_tertiary {
  font-size: 12px;
}

#swa-content>div>div>div>div>section>div.section-placement>a.actionable.actionable_link.actionable_advertisement.link.flex-placement.section-placement--right>span>span>b {
  font-size: 24px !important;
}

#swa-content>div>div>div>div>section>a>span>span>p {
  left: 39px !important;
  max-width: 890px;
}

/*#780085.1//1.29.18// 
https://espanol-southwest.dev1.southwest.com/air/change/index.html?validate=true
*/


.flex-placement.price-matrix--calendar-placement b {
  margin-top: 0px;
}

/*#782425.1//2.12.18// 
https://espanol-southwest.dev8.southwest.com/air/low-fare-calendar/select-dates.html?adultPassengersCount=1&currencyCode=USD&departureDate=2018-03-01&destinationAirportCode=HOU&originationAirportCode=AUA&passengerType=ADULT&returnAirportCode=AUS&returnDate=2018-03-01&selectedFlight1=2018-03-05&selectedFlight2&tripType=multicity
*/
span.air-stations-heading {
  font-size: 2.2rem;
}


/*#782415.1//2.13.18// 
https://espanol-southwest.dev1.southwest.com/air/low-fare-calendar/
*/
section .air-where-we-fly-modal--container-subtitle {
  max-width: 210px;
}

div .air-booking-select-price-matrix .price-matrix--sub-title {
  font: bold 18px/1 Arial;
}

/*#782425//2.23.18// 
https://espanol-southwest.dev8.southwest.com/air/low-fare-calendar/select-dates.html?adultPassengersCount=1&currencyCode=USD&departureDate=2018-02-23&destinationAirportCode=DAL&originationAirportCode=HOU&passengerType=ADULT&returnAirportCode=&returnDate=2018-02-23&tripType=roundtrip
*/
div.air-low-fare-calendar-currency-selector .currency-selector--button {
  padding: 7px 17px 5px;
}

/*#791587//4.9.18// 
https://espanol-southwest.dev8.southwest.com/air/booking/select.html?adultPassengersCount=1&departureDate=2018-04-20&departureTimeOfDay=ALL_DAY&destinationAirportCode=HOU&fareType=USD&originationAirportCode=DAL&passengerType=ADULT&returnDate=2018-04-23&returnTimeOfDay=ALL_DAY&seniorPassengersCount=0&tripType=roundtrip
*/
div.air-booking-select-price-calendar .price-calendar--low-fare-calendar-link-text {
  width: 102px;
}

div .calendar-strip_medium .calendar-strip--content {
 /* width: 98px; Refer to ticket 923020 */
}

div.air-booking-select-price-calendar .price-calendar--low-fare-calendar {
  width: 144px;
}

[id*="air-booking-product"]>div.air-booking-select-price-calendar>a {
/*  width: 290px !important;*/
    width: 250px !important;
}

[id*="air-booking-product"]>div.air-booking-select-price-calendar>a>span>span>div {
  top: 34px !important;
}

[id*="air-booking-product"]>div.air-booking-select-price-calendar>a>span>span>b {
  font-size: .70rem !important;
  line-height: 17px;
}

/*#793729.1//4.19.18// 
https://espanol-southwest.dev2.southwest.com/early-bird/
*/
#swa-content>div>div:nth-child(2)>div>div>ul>li>div>div>div:first-child {
  font-size: .99rem !important;
}

/*# 796707.1//5.9.18// 
https://espanol-southwest.qa2.southwest.com/air/low-fare-calendar/select-dates.html?adultPassengersCount=1&currencyCode=POINTS&departureDate=2018-05-09&destinationAirportCode=FLL&originationAirportCode=HOU&passengerType=ADULT&returnAirportCode=SJD&returnDate=2018-05-09&selectedFlight1=2018-05-12&selectedFlight2=2018-05-12&tripType=multicity
*/
div.air-low-fare-calendar-content-cell.content-cell--points-international.content-cell--selected-flight-1.content-cell--mode-select-flight-2 .content-cell--selected-flight-1-only-ribbon {
  margin-top: 5px;
  line-height: 15px;
}

div.air-low-fare-calendar-content-cell.content-cell--points-international .content-cell--fare {
  margin-top: -10px;
}

div.air-low-fare-calendar-content-cell .content-cell--fare {
  line-height: 38px;
}

div.air-low-fare-calendar-content-cell .content-cell--selected-flight-2-only-ribbon {
  line-height: 11px;
  margin: 7px 5px 0 6px;
}


/*#797031//5.16.18// 
https://espanol-southwest.dev2.southwest.com/early-bird/purchase.html
*/
div.early-bird-passenger-fare-detail--separator {
  width: 160px;
}

td.early-bird-itinerary-row--fare-detail {
  padding: 17px 62px 7px 28px;
}

div.early-bird-payment-form-receipt--email-drawer {
  left: 139px;
}


div.air-booking-select-compare-fares .compare-fares--label-addendum {
  font-size: .7rem;
}

/*#806736//7.18.18//*/
#swa-content>div>div:nth-child(2)>div>div>section>div.section-placement>a>span>span>b {
  font-size: 34px !important;
}

#air-reservation>a>span>span>div {
  font-size: 0.75rem !important;
}

#swa-content>div>div:nth-child(2)>div>div>section>section.section.checkout-confirmation-payment.confirmation--payment>section>div.checkout-totals--container>div.flex-placement.checkout-totals--ad-placement>div:nth-child(2),
#swa-content>div>div:nth-child(2)>div>div>section>section.section.checkout-confirmation-payment.confirmation--payment>section>div.checkout-totals--container>div.flex-placement.checkout-totals--ad-placement>div:nth-child(3)>span:nth-child(1) {
  font-size: 0.8rem !important;
}

#swa-content>div>div:nth-child(2)>div>div>section>div.confirmation--sales-units>a.actionable.actionable_link.actionable_advertisement.link.flex-placement.confirmation--sales-units-left>span>span>b:nth-child(3) {
  left: 285px !important;
}

#swa-content>div>div:nth-child(2)>div>div>section>div.confirmation--sales-units>a.actionable.actionable_link.actionable_advertisement.link.flex-placement.confirmation--sales-units-left>span>span>div:nth-child(5) {
  font-size: 0.75rem !important;
}

#swa-content>div>div:nth-child(2)>div>div>section>div.confirmation--sales-units>a.actionable.actionable_link.actionable_advertisement.link.flex-placement.confirmation--sales-units-right>span>span>ul>li {
  font-size: 0.75rem;
}

#swa-content>div>div>div>div>section>a>span>span>p>b>span {
  margin-left: 10px;
}

#swa-content>div>div:nth-child(2)>div>div>section>a>span>span>b {
  font-size: 14px !important;
}

#swa-content>div>div:nth-child(2)>div>div>section>div>div>section:nth-child(5)>section>div.checkout-totals--container>div.flex-placement.checkout-totals--ad-placement>b {
  font-size: 18px !important;
}

/*#810396//8.9.18// 
https://espanol-southwest.dev2.southwest.com/car/booking/confirmation.html
*/
span.actionable_tertiary {
  padding: 0 10px 1px;
  right: 16px !important;
}

.flex-placement div ul {
  font-size: .7rem !important;
}

div[id*="air-booking-fare-drawer"]>div>div>h3:not(.heading_large) {
  width: auto !important;
  max-width: 174px;
}

div[id*="air-booking-fare-drawer"]>div>div>div[style*="left: 225"] {
  left: 204px !important;
}

div[id*="air-booking-fare-drawer"]>div>div>div[style*="left: 438px"] {
  left: 412px !important;
}


h5.heading_semi-large {
  font-size: 19px;
}

span.actionable.actionable_no-outline.actionable_secondary.button.button_call-to-action {
  min-width: 147px;
}

.actionable_secondary .link--text,
.actionable_secondary.button_call-to-action .actionable--text,
.actionable_secondary-dark-affix .link--text,
.actionable_secondary-dark-affix.button_call-to-action .actionable--text {
  white-space: nowrap;
}


/*#814650//9.7.18// 
https://espanol-southwest.dev1.southwest.com/car/booking/price.html
*/
div.checkout-totals-breakdown-mixin .breakdown-item--value {
  width: 301px;
}

div.checkout-totals-breakdown-mixin .breakdown-product {
  width: 503px;
}

div.checkout-totals-breakdown-mixin .breakdown-fee {
  width: 220px;
}

/*#815139.2//9.11.18// 
https://espanol-southwest.dev4.southwest.com/landing/home-page/
*/
div.flex-placement div[style*="font-size: 44px"] {
  font-size: 2.1rem !important;
}

.link--text div[style*="font-size: 13px"] {
  font-size: .75rem !important;
}

span.link--text div[style*="font-size: 38px"] {
  font-size: 2.3rem !important;
  margin-bottom: 7px;
}

span.link--text div[style*="font-size: 26px"] {
  font-size: 1.5rem !important;
}

/*#815139//9.12.18// 
https://espanol-southwest.dev4.southwest.com/landing/home-page/
*/
div.landing-home-page-tab-navigation .tab-navigation--tab {
  font: .76rem/18px Arial;
  /*text-align: right;*/
  white-space: nowrap;
}

a.actionable_extra-small-link {
  font: 12px/1 Arial;
}

.landing-page-air-search-form .air-search-form--advanced-placement {
  max-width: 533px;
  white-space: nowrap;
}

ul.air-search-form-links .form-links--item-separator {
  /*border-top: 26px solid #fff;*/
}

.landing-page-air-search-form .form-control_promocode {
  white-space: nowrap;
}

form.landing-page-vacation-form .form-control_primary {
  white-space: nowrap;
}

form.landing-page-vacation-form .form-control_small {
  width: 165px;
}

form.landing-page-vacation-form .vacation-form--bottom {
  margin-left: 290px;
}

div.landing-page-air-reservation-form .air-reservation-form .form-control_medium-size {
  width: 247px;
}


li.air-booking-select-detail .select-detail--lowest-fare-badge {
  line-height: 11px;
}

/*#816000//10.1.18// 
https://espanol-southwest.dev1.southwest.com/landing/home-page/
*/

ul.air-search-form-links .form-links--item {
  margin-right: 10px;
}

span.form-control--label {
  /*white-space: nowrap;*/
}

a.actionable_extra-small-link {
  font-size: .70rem;
}

div.landing-page-air-search-form .air-search-form--options-trip {
  width: 493px;
}

div.landing-page-air-search-form .air-search-form--options-baggage {
  width: 246px;
}


/*#817617.1//10.2.18// 
https://espanol-southwest.qa4.southwest.com/landing/home-page/
*/
.landing-page-vacation-form .vacation-form--traveling-infant {
  position: relative;
  right: 20px;
  white-space: nowrap;
}

span.link--text b[style*="font-size: 44px"] {
  font-size: 2rem !important;
}

div.landing-home-page-tab-navigation .tab-navigation--title {
  font-size: 1.15rem;
}

@media(min-width:1440px) {
  span.transition-content {
    overflow: hidden;
  }
}

div.landing-home-page-tab-navigation .tab-navigation--tab {
  font-size: .8rem;
  white-space: nowrap;
}


div.flex-placement div[style*="width: 223px"] {
  min-width: 247px;
}


.where-we-fly-modal {
  min-width: 1130px;
}

h2.where-we-fly-modal--container-subtitle {
  margin-right: 20px;
}

/*#817617//10.12.18// 
https://espanol-southwest.dev4.southwest.com/
*/
div.booking-form--menu .booking-form--menu-title {
  font-size: 1.3rem;
}


/*#821093//10.22.18// 
https://espanol-southwest.dev1.southwest.com/
*/
div.landing-home-page-tab-navigation .tab-navigation--tab_change {
  width: 16em;
}

div[id*="FlyoutTrigger"]>div>div>div.overlay-container--flyout-content>div>b[style*="left: 104px"] {
  left: 94px !important;
}

div[id*="FlyoutTrigger"]>div>div>div.overlay-container--flyout-content>div>div[style*="left: 207px"] {
  left: 169px !important;
}

div[id*="FlyoutTrigger"]>div>div>div.overlay-container--flyout-content>div>div[style*="left: 210px"] {
  left: 170px !important;
}

span b[style*="font-size: 38px"] {
  font-size: 2rem !important;
}

#swa-content>div>div>div>div>div>span:nth-child(4)>div>div>div:nth-child(2)>a:nth-child(1)>span>span>div:nth-child(5) {
  top: 125px !important;
}


h1.heading_large {
  line-height: 32px;
}

h1.login-update-customer-information-confirmation--header {
  line-height: 41px;
}

button.login-update-customer-information-confirmation--button-button {
  width: 120px;
}



/*#847379//5.10.19//*/

span.transition-content>div.air-landing-tab-navigation>h2.heading.heading_semi-large.tab-navigation--title {
  font-size: 16px !important;
}

div.form-control.form-control_large form-control_secondary.air-landing-reservation-form--passengerFirstName_medium-size,
div.form-control.form-control_large.form-control_secondary.air-landing-reservation-form--passengerLastName_medium-size {
  max-width: 240px;
}



/*#852572.1//6.13.19//

 div.landing-tab-navigation.page-index--tab-navigation.page-index--tab-navigation_full h2.heading.heading_semi-large.tab-navigation--title{
    font-size: 16px;
}

/*div.search-form--advanced > div.search-form--advanced-promocode > div.form-control.form-control_error.form-control_large.form-control_primary.form-control_promocode > label > div.form-control--errors div.form-control--error.swa-g-error{
    white-space: nowrap;
    padding-top: 5px;
    line-height: 0;
    font-size: 10px;
}*/



/*#857261//7.24.19//*/

div.greeting-message-banner--amounts div.greeting-message-banner--amounts-available-travel-funds-title,
div.greeting-message-banner--amounts div.greeting-message-banner--amounts-available-points-title,
div.greeting-message-banner--amounts div.greeting-message-banner-funds-section--available-title,
div.greeting-message-banner--amounts div.greeting-message-banner-funds-section--available-amount {
  font-size: 9px;
  white-space: nowrap;
}




/*#868469//10.22.19//*/

div.my-account-app--content div.my-account-profile-travel-section div.header-bar--content h2 {
  /*font-size: 18px;*/
}

div.my-account-profile-travel-section>div.transform.endow.rectangle:nth-child(1) div.header-bar--content h2 {
  max-width: 82%;
  display: inline-block;
}

/*div.my-account-app--content div.my-account-profile-travel-section > div.transform.endow.rectangle:nth-child(1) > div > div{
    min-height: 220px;
}

div.footer div.flex-placement div[style*="left: 351px;"]{
    max-width: 150px;
}*/




/*#868621//10.24.19//*/

div.container.container_standard.footer--content div.flex-placement div[style="color: rgb(99, 99, 99); position: absolute; top: 115px; left: 351px; text-align: left; font-size: 12px;"] span {
  max-width: 62%;
  display: block;
}

/*#870491//11.17.19//*/
a[href*="wifi-access.html?CLK=2809032"] span.link--text b {
  font-size: 1.1rem !important;
}

div.flex-placement[style*="width: 325px"] div {
  font-size: 1.2rem !important;
}

/*#875223//12.10.19//*/

div.air-check-in-edit-contact-information-banner div.flex-placement b[style*="color: rgb(17, 27, 64)"] {
  font-size: 18px !important;
  top: 22px !important;
}

/*#876345.1//12.18.19//*/

div.flex-placement.air-upgrade-index-page--ad-container--placement[style*="height: 280px;"] {
  min-height: 370px;
}

div.air-upgrade-index-page--ad-container div.flex-placement.air-upgrade-index-page--ad-container--placement b[style*="font-size: 18px;"] span:nth-child(2) {
  display: block;
  max-width: 94%;
  line-height: 1.2 !important;
}

div.air-upgrade-index-page--ad-container div.flex-placement.air-upgrade-index-page--ad-container--placement b[style*="font-size: 18px;"]~div[style*="font-size: 13px;"] {
  top: 154px !important;
}

div.footer div.container.container_standard.footer--content div.flex-placement div[style*="top: 115px; left: 322px; text-align: left; font-size: 12px;"] {
  max-width: 160px;
}

div.footer div.container.container_standard.footer--content div.flex-placement div[style*="top: 115px; left: 322px; text-align: left; font-size: 12px;"]~a[style*="left: 820px; text-align: left; font-size: 12px;"] {
  max-width: 90px;
}

/*div.flyout-trigger {
  position: relative;
  right: 600px;
  top: 15px;
}*/

.paypal-section--text {
  width: 680px;
}

#TabbedArea_4-panel-1>div>div>section>div>div.flyout-trigger {
  right: 610px;
  top: 16px;
}

div.footer-copyright--text {
  width: 570px;
}

#TabbedArea_4-panel-0>div>div>form>div:nth-child(3)>div>section>fieldset>fieldset>span>div>label>span {
  white-space: nowrap;
}

#swa-content>div>div:nth-child(2)>div>section>div.air-upgrade-purchase-form>div>section.section.purchase-section.payment-method-form>div>div>div:nth-child(2)>div.send-your-receipt-form>section>div>div.form-control.form-control_error.form-control_large.send-your-receipt-form--email {
  width: 368px;
}

#swa-content>div>div:nth-child(2)>div>section>div.air-upgrade-purchase-form>div>div.air-upgrade-purchase-submit-block>div>div {
  font-size: .75rem;
}

div.send-your-receipt-form--note-text {
  margin: 29px 0 0 12px;
}


/*#902723//7.20.20//*/
div.flex-placement.flight-detail-summary--item_placement > b {
    position: relative;
    top: 3px!important;
}



/* 902919 | 07.21.20 */

div.my-account-rapid-rewards-compact-section > div.flex-placement b[style*="color: rgb(26, 44, 128)"],
div.my-account-rapid-rewards-compact-section > div.flex-placement strong[style*="color: rgb(26, 44, 128)"]{
  width: 320px !important;
}

div.my-account-rapid-rewards-compact-section > div.flex-placement strong[style*="color: rgb(26, 44, 128)"] ~ div.flyout-trigger.info-box{
  left: 290px !important;
}

div.my-account-rapid-rewards-compact-section > div.flex-placement b[style*="color: rgb(26, 44, 128)"] ~ span,
div.my-account-rapid-rewards-compact-section > div.flex-placement strong[style*="color: rgb(26, 44, 128)"] ~ span{
  left: 290px !important;
}

div.my-account-upcoming-trip-card-content div.upcoming-trip-card-content--actions div.upcoming-trip-card-content--options a.actionable.actionable_link{
  padding-left: 10px;
  padding-right: 10px;
  font-size: 12px;
}

/* 901739.3 | 07.30.20 */

div.flex-placement >strong > span {
    font-size: 16px;
}
div.travel-funds-card--table-header span {
    font-size: 10px;
}

div.overlay-container--content div.flex-placement div {
    font-size: 11px!important;
}
/* 901739.4| 08.3.20 */

#MyAccountConvertTravelFundModal > div > div > div:nth-child(2) > div > div > div > section > div.convert-fund-modal--search-block > div > strong > span {
    position: relative;
    left: -38px;
}

.my-account-travel-funds-card .travel-funds-card--table-header-button-overrides {
      white-space: nowrap;
}

/* 904902| 08.4.20 */
div.my-account-request-past-flight-points-card button.request-past-flight-points--form-submit {
    margin-left: 7px;
}

@media  (min-width:1280px)and (max-width:9000px){
div.my-account-request-past-flight-points-card button.request-past-flight-points--form-submit {
    margin-left: 4px;
}
}

/* 904060| 08.10.20 */

a.actionable.actionable_link.actionable_no-outline.actionable_large-link.actionable_secondary.link.air-cancel-reservation-select-flights-content--go-back {
    position: relative;
    top: -6px;
}
a.actionable_secondary.actionable_large-link span.link--text{
    padding-top: 13px;
}

a.actionable.actionable_link.actionable_no-outline.actionable_large-link.actionable_secondary.link.search-results--go-back {
    position: relative;
    top: -6px;
}



/* 907058 | 08.20.20 */

div.promotions-compact-card--promotion-summary-ad > a.actionable span img + div{
  font-size: 14px !important;
}

/* 907055| 08.24.20 */
span.link--text >img +div {
    font-size: 11.5px!important;
}

div.flex-placement > div > span:nth-child(4) {
    font-size: 24px!important;
}
 div.my-account-earn-rapid-rewards-points-section > div > div > div.transform.endow.rectangle > div > div > a:nth-child(6) > span > span > strong{
font-size: 17.8px!important;
}

div.footer > div > div:nth-child(1) > div.flex-placement > a:nth-child(7){
    left: 276px!important;
    
}

/* 909984| 09.14.20 */
h3.my-account-summary-card--progress-bar-title {
    font: 17px/26px Arial;
}
div.my-account-summary-card--progress-bar-tier > div.transform.endow.rectangle > div > div > strong > i > span {
    font-size: 14px;
}
div.my-account-summary-card--progress-bar-tier > div.transform.endow.rectangle > div > div > i > span {
    font-size: 13px;
}

/* 911154 | 09.28.20 */

li.air-booking-select-detail span.select-detail--fastest-fare-badge {
width: 67px;
}
section[id*="air-booking-product-"]> div.air-booking-select-price-calendar > a > span.actionable--text > span > strong > span{
font-size: 14px;
}
section[id*="air-booking-product-"] > div.air-booking-select-price-calendar > a{
/*width: 300px!important;*/
}



/* 914650 | 11.11.20 */

div[class*="FaqTopicList_container"] h2[id*="heading"].heading{
  text-transform: capitalize;
}


/*920617.1 | 12.08.20 */
li[id*="air-booking-ticket-0-"] > div > div > div:nth-child(1) > div:nth-child(2) > span[class=""],
li[id*="air-booking-ticket-0-"] > div > div > div:nth-child(2) > div:nth-child(2) > span[class=""],
li[id*="air-booking-ticket-0-"] > div > div > div:nth-child(3) > div:nth-child(2) > span[class=""]{
   font-size: 11.5px!important;
}
li[id*="air-booking-ticket-0-"] > div > div > div:nth-child(1) > div:nth-child(1) > span:nth-child(6),
li[id*="air-booking-ticket-0-"] > div > div > div:nth-child(2) > div:nth-child(1) > span:nth-child(5){
font: bold 15px/1 Arial!important;   
} 

#air-booking-product-0 > div:nth-child(3) > div > button > span{
 font: bold 12px/1 Arial; 
}

/*922822 | 12.29.20 */
.air-low-fare-calendar-content-cell-secondary div.content-cell--selected-flight-1-only_multicity,
.air-low-fare-calendar-content-cell-secondary .content-cell--selected-flight-2-only_multicity{
    font-size:7px!important;
}

/*923020 | 12.08.20 */
div[id*="flex_"].flex-placement > div:nth-child(2) > div[id*="text_block_"]{
 font-size: 11.5px!important;
}

div[id*="flex_"].flex-placement > div:nth-child(2) > div[id*="text_block_"] > span {
    position: relative;
    top: -2px!important;
}
#air-booking-select-ticket-0 > div.air-booking-select-price-calendar > a > span > span > div{
    top: 50px!important;
}

/* 924626 | 1.20.2021 */
div.form-container.travel-funds-index-page--form-container > div.tabbed-area > div > div#travelFunds-panel-0.transition-slide.tab-panel > div.transition-position > div > form.travel-funds-check-form {
  padding: 0 22px;
}

div.form-container.travel-funds-index-page--form-container > div.tabbed-area > div > div#travelFunds-panel-0.transition-slide.tab-panel > div.transition-position > div > form.travel-funds-check-form > div.travel-funds-check-form--submit {
  margin-left: 6.1px;
}


div#swa-content.swa-content.swa-content_full > div > div > div.container.container_full-screen.travel-funds-index-page > section.section > div.flex-placement > div {
  left: -8px;
}
    
div#swa-content.swa-content.swa-content_full > div > div > div.container.container_full-screen.travel-funds-index-page > section.section > div.flex-placement > div > strong > span {
  font-size: 19px !important;
  left: 69px !important;
}
    
    
div.container.travel-funds-index-page--content-placement > div.container.container_standard > section.section.grid-ads#travelFundsContentModule1 > div.grid--right-part > div.grid--right-part-ads > div.flex-placement.grid--right-part-ads-top > a.actionable.actionable_link.link > span.actionable--text > span.link--text > span {
  font-size: 11px;
}
    
div.container.travel-funds-index-page--content-placement > div.container.container_standard > section.section.grid-ads#travelFundsContentModule1 > div.grid--right-part > div.grid--right-part-ads > div.flex-placement.grid--right-part-ads-top > a.actionable_primary {
  padding: 0px 14px 0px;
}


html[lang="es"] div.footer div.flex-placement > div:nth-child(8) {
  margin-left: 13px;
}


/*926043.1 | 2.22.21 */

@media only screen and (min-width:768px)and (max-width:9000px){
#flex_ad_w64c525q3dq > span > span > div#text_block_ihhcnyk27vd{
   font-size: 17.5px!important;
  }  
img#graphic_zov9uhiddnp,
div#text_block_ajntmlt0wqi{
    left: 10px!important;
    position: relative;
}
div#text_block_38008p2oktt{
    left: 12px!important;
    position: relative;
}
    
#airPlanTripContentModule5 > div.grid--right-part > div > a > span > span > b {
    width: 214px!important;
 }
ul > li#text_list_item_35sirilj7i3,
ul > li#text_list_item_p8ga00o9vm{
       top: 155px!important;
}
 div#text_block_ayzlhhc9cf9{
 font-size: 20px!important;
 
 }
/*top menu*/
#swa-content > div > div:nth-child(2) > div > section > div > div.search-results--container > div{
    width: 950px;    
    }    
}

/*931886 | 3.25.21 */
@media only screen and (min-width:768px)and (max-width:9000px){
a[href*="southwest.com/air/manage-reservation/contact-tracing.html?passengerNumber=0"]{
    left: 533px!important;
}
}

/* 972719.1 | 02.22.21 */
@media only screen and (min-width:1280px)and (max-width:9000px){
    #heading_un8s9kjz0jg > div > span{
        white-space: nowrap;
    }
}

/*  1026830 | 04.20.2023 */
#ta a[href$="southwest.com/air/flight-status/"]{
  width: 234px !important;
}

/* 1031557 | 5.19.2023 */
#LoginForm > div > div > div.overlay-container--flyout-content > div > section > div, 
div.swa-app-layout #username, div.swa-app-layout #password{
  min-width: 375px;
}
#TabbedArea_4-panel-0 form > div.search-form--advanced > div.search-form--advanced-promocode > div > label > span{
  width: 178px;
}
#flex_ad_zi5i4363i4 > div > a:nth-child(1) > span > span > #call_to_action_3fjgi2h3mhi{
  top: 15px !important;
}

/* 1031705.2 | 6.8.2023 */ 
#swa-content div.low-fare-price-summary--placement{
  left: 190px;
}

/* 1031928 | 6.13.2023 */
.air-shopping-reprice-itinerary-detail .itinerary-detail--date {
  min-width: 69px;
}

/* 1049782 | 8.11.2023 */
#TabbedArea_4-panel-0 .search-form--fields-airports .flyout-trigger.search-form--fields-airports--icon-wrapper {
  right: 130px;
}

/* 1031557 | 9.19.2023 */ 
#ForcedLoginModal .login{
	width: 435px;
}
#ForcedLoginModal .login .form-container{
  width: 375px;
}

/* 1063602 | 9.28.2023 */
#heading_kpsz8mcp5z > div > span{
  white-space: nowrap;
}

/* 1076802 | 12.4.2023 */
.air-shopping-reprice-itinerary-detail .itinerary-detail--plane-changes{
  white-space: normal;
  max-width: 70px !important;
  margin-left: 32px !important;
}
.air-shopping-reprice-itinerary-detail .flight-connection-indicator-flyout--button--overnight{
  white-space: normal;
  max-width: 70px !important;
}
.air-upgrade-itinerary-detail .itinerary-detail--plane-changes{
  white-space: normal;
  max-width: 70px !important;
  margin-left: 32px !important;
}
.air-upgrade-itinerary-detail .flight-connection-indicator-flyout--button--overnight{
  white-space: normal;
  max-width: 70px !important;
}

/* 1087504 | 2.5.2024 */
#swa-content .landing-air-upcoming-trips-banner-details--item_stacked{
	margin: 0 12px;
}
#swa-content .landing-air-upcoming-trips-banner-call-to-action--container > a{
	padding: 0 12px 1px;
}

/* 1095233.1 | 4.18.2024 */
.sticker.sticker_secondary_green .sticker--label.sticker--label_bold{
  font-size: 9px;
}
.form.rapid-rewards-form .rapid-rewards-form--split-pay-login .form-container_small{
  width: 375px;
}

/* 00014806 | 8.28.2024 */
.air-check-in-dynamic-fly-by-priority-lane {
  max-width: 170px;
}

/* 00018249 | 10.16.2024 */
#bookingSection form > span[class^=returnTime__] > div[class^=topSection__] > div > label{
  margin-left: -3px;
}

/* 00021542 | 12.20.2024 */
form > div[class^=tripStations__] > div{
  margin-left: 9.5rem;
}
/* #bookingSectionOffer > div > div > div[class^=leftContainer__] > div > div:nth-child(2){
  padding-right: 220px;
} */

/* 00022335 | 12.26.2024 */
#command_hjmk8yk7u1l{
  top: -300px !important;
}